ul.ul-list {
    display: inline-block;
}

ul.ul-list li {

    padding-bottom: 7px;
}


.dropdown-menu > li > a {
    white-space: initial;
    
}
ul.ul-list li {
    position: relative;
    padding-left: 16px;
}

ul.ul-list li i {
    position: absolute;
    left: 0;
    font-size: 10px;
    top: 4px;
}

@font-face {
	font-family: 'montserratlight';
	src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'), url('../fonts/montserrat-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'), url('../fonts/montserrat-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
body {
	font-family: 'montserratlight';
	font-size: 14px;
	color: #222222;
}
ul {
	padding: 0px;
	margin: 0px;
}
ul, li {
	display: block;
}
a, img, li, i, button, input, textarea {
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
a:hover {
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
a:focus {
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	font-weight: normal;
}
select {
	background: url(../img/select-arrow.png) no-repeat right #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-position-x: 94%;
}
header, section, footer {
	float: left;
	width: 100%;
}
/*Header*/
.h-top {
	background: #2e4f6e;
	background: -moz-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: -webkit-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: linear-gradient(to right, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	color: #fff;
	font-size: 13px;
	padding: 7px 0px;
}
.h-top ul {
	float: right;
}
.h-top ul li {
	float: left;
	margin-left: 19px;
}
.h-top ul li:first-child {
	margin-left: 0px;
}
.h-top ul li i {
	color: #f8b239;
	margin-right: 4px;
}
.menus {
	background: #fff;/*padding: 20px 0px;*/
}
.menus .m-search {
	margin-top: 25px;
	padding: 7px 11px 7px 11px;
	margin-left: 10px;
}
.menus .navbar-default .navbar-nav > li > .m-search {
	border: 2px #F8B239 solid;
}
.menus .navbar-default .navbar-nav > li > .m-search:hover {
	background: #F8B239;
	color: #fff;
}
#search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	z-index: 99999;
	opacity: 0;
}
#search.open {
	-webkit-transform: translate(0px, 0px) scale(1, 1);
	-moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1);
	z-index: 99999;
	opacity: 1;
}
#search input[type="search"] {
	position: absolute;
	top: 50%;
	width: 100%;
	color: rgb(255, 255, 255);
	background: rgba(0, 0, 0, 0);
	font-size: 60px;
	font-weight: 300;
	text-align: center;
	border: 0px;
	margin: 0px auto;
	margin-top: -51px;
	padding-left: 30px;
	padding-right: 30px;
	outline: none;
}
#search .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 61px;
	margin-left: -45px;
	background-color: #f7b23a;
	color: #222;
	border-radius: 0px;
	border: 2px #F8B239 solid;
	padding: 15px 25px;
	text-transform: uppercase;
	font-family: 'montserratregular';
	font-size: 16px;
}
#search .btn:hover {
	text-decoration: none;
	background-color: transparent;
	color: #fff;
}
#search .close {
	position: fixed;
	top: 15px;
	right: 15px;
	color: #222;
	background-color: #f7b23a;
	border: none;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}
.yellow-btn {
	background-color: #f7b23a;
	border: 2px #F8B239 solid;
	color: #222;
	float: left;
	text-transform: uppercase;
	padding: 8px 12px;
}
.yellow-btn:hover {
	text-decoration: none;
	background-color: transparent;
	color: #222;
}
.h-heading {
	float: left;
	width: 100%;
}
.h-heading h2 {
	float: left;
	width: 100%;
	margin-top: 50px;
	text-transform: uppercase;
	font-size: 14px;
	margin-bottom: 15px;
}
.h-heading h2 span {
	display: block;
	font-family: 'montserratregular';
	font-size: 32px;
	margin-top: 6px;
}
.h-heading h2 span b {
	font-weight: normal;
	color: #f8b239;
}
/*End*/

/*Banner*/
.banner {
	background-attachment: fixed;
	background-image: url(../img/banner-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	box-shadow: inset 0px 8px 16px 1px rgba(0, 0, 0, 0.20);
}
.banner .carousel-inner .item {
	float: left;
	width: 100%;
}
.transition-timer-carousel {
	padding-top: 45px;/*background-image: -webkit-repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
	background-image: -moz-repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
	background-image: -ms-repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
	background-image: repeating-radial-gradient(center center, rgba(0, 0, 0, .2), rgba(0, 0, 0, .2) 1px, transparent 1px, transparent 100%);
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	background-size: 3px 3px;*/
}
.transition-timer-carousel .carousel-inner img {
	float: right;
}
.transition-timer-carousel .carousel-caption {
	background: rgba(0, 0, 0, 0.35);
	width: 36%;
	float: left;
	left: 0;
	top: 0;
	text-align: left;
	min-height: 100px;
	padding: 22px 18px;
	transform: translate(0%, 50%);
	z-index: 9;
	bottom: auto;
}
.transition-timer-carousel .carousel-caption h1 {
	float: left;
	width: 100%;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	font-family: 'montserratlight';
	text-shadow: 0 1px 2px rgba(0, 0, 0, .4);
}
.transition-timer-carousel .carousel-caption h1 span {
	font-size: 32px;
	display: block;
	font-family: 'montserratregular';
	margin-top: 8px;
}
.transition-timer-carousel .carousel-caption .yellow-btn {
	margin-top: 15px;
}
.transition-timer-carousel .carousel-caption .yellow-btn:hover {
	color: #fff;
}
.transition-timer-carousel .carousel-caption .carousel-caption-header {
	margin-top: 10px;
	font-size: 24px;
}
 @media (min-width: 970px) {
.transition-timer-carousel .carousel-caption .carousel-caption-header {
	font-size: 36px;
}
}
.transition-timer-carousel .carousel-indicators {
	bottom: 0px;
	margin-bottom: 16px;
}
.transition-timer-carousel .carousel-control {
	z-index: 11;
}
.transition-timer-carousel .transition-timer-carousel-progress-bar {
	height: 5px;
	background-color: #f8b23b;
	width: 0%;
	margin: -5px 0px 0px 0px;
	border: none;
	z-index: 11;
	position: relative;
}
.transition-timer-carousel .transition-timer-carousel-progress-bar.animate {
	-webkit-transition: width 4.25s linear;
	-moz-transition: width 4.25s linear;
	-o-transition: width 4.25s linear;
	transition: width 4.25s linear;
}
.carousel-fade .carousel-inner .item {
	-webkit-transition-property: opacity;
	transition-property: opacity;
}
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	opacity: 0;
}
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
	left: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
	z-index: 2;
}
.carousel, .carousel-inner, .carousel-inner .item {
	height: 100%;
}
.ticker {
	color: #fff;
	background: #2e4f6e;
	background: -moz-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: -webkit-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: linear-gradient(to right, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	font-family: 'montserratregular';
	padding: 23px 0px;
}
.ticker-type {
	float: left;
	width: 29%;
	background-attachment: scroll;
	background-image: url(../img/t-border.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 6%;
}
.ticker-type:last-child {
	background: none;
	margin-right: 0px;
}
.ticker-type img {
	float: left;
	margin-right: 15px;
}
.ticker-type p {
	margin: 0px;
	text-transform: uppercase;
	font-size: 18px;
}
.ticker-type p span {
	display: block;
	font-size: 15px;
	font-family: 'montserratlight';
}
/*End*/

/*About*/
.about {
}
.about .h-heading {
	text-align: center;
}
.about .h-heading img {
	display: table;
	margin: auto;
}
.about .h-heading p {
	margin-top: 30px;
}
.about-types {
	float: left;
	width: 100%;
	margin-top: 50px;
	transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}
.about-types img {
	float: left;
	margin-right: 10px;
}
.about-types ul {
	float: left;
	border-left: 1px #2d2b5e solid;
	padding-left: 11px;
	width: 78%;
}
.about-types ul li {
	display: block;
}
.about-types ul li:first-child {
	font-size: 17px;
	font-family: 'montserratregular';
	text-transform: uppercase;
	margin-bottom: 6px;
}
.about-types ul li i {
	color: #2d2b5e;
	margin-right: 4px;
}
/*End*/

/*News*/
.news {
	margin-top: 60px;
}
.news-bg {
	background: #f0f0f4;
	float: left;
	width: 100%;
	padding-bottom: 60px;
}
.news-section {
	float: right;
	width: 79%;
	padding-right: 30px;
}
.news .col-md-6, .news .col-xs-12 {
	padding-left: 0px;
	padding-right: 0px;
}
.news-scroll {
	float: left;
	width: 100%;
	height: 360px;
	margin-top: 30px;
}
.news-scroll li {
	float: left;
	width: 100%;
	border-bottom: 1px #999999 dotted;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.news-scroll li h3 {
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'montserratregular';
	margin-bottom: 5px;
}
.news-scroll li h3 span {
	float: left;
	width: auto;
	font-size: 13px;
	background: #f8b239;
	padding: 2px 4px;
	margin-right: 6px;
}
.news-scroll li span {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.news-scroll li span i {
	margin-right: 5px;
	color: #2d2b5e;
}
.news-scroll li p {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.news-scroll li a {
	color: #2d2b5e;
	text-transform: uppercase;
	font-family: 'montserratregular';
}
.news-scroll li a:hover {
	color: #2d2b5e;
	text-decoration: underline;
}
/*Plugin*/
.str_wrap {
	overflow: hidden;
 //zoom:1;
	width: 100%;
	line-height: 16px;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	background: none;
	white-space: nowrap;
}
.str_wrap.str_active {
/*background:#f1f1f1;*/
}
.str_move {
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	cursor: move;
}
.str_move_clone {
	display: inline-block;
 //display:inline;
 //zoom:1;
	vertical-align: top;
	position: absolute;
	left: 100%;
	top: 0;
}
.str_vertical .str_move_clone {
	left: 0;
	top: 100%;
}
.str_down .str_move_clone {
	left: 0;
	bottom: 100%;
}
.str_vertical .str_move, .str_down .str_move {
	white-space: normal;
	width: 100%;
}
.str_static .str_move, .no_drag .str_move, .noStop .str_move {
	cursor: inherit;
}
.str_wrap img {
	max-width: none !important;
}
/*Query*/
.query-bg {
	float: left;
	width: 100%;
	background-attachment: fixed;
	background-image: url(../img/query.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: cover;
	padding-bottom: 60px;
}
.query-section {
	float: left;
	width: 79%;
	padding-left: 30px;
}
.query-section .h-heading h2 {
	color: #fff;
}
.query-section form {
	float: left;
	width: 100%;
	margin-top: 40px;
}
.query-section form input, .query-section form textarea {
	float: left;
	width: 100%;
	border: none;
	margin-bottom: 17px;
	padding: 12px 10px;
	color: #888;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.35);
	border-bottom: 2px rgba(255, 255, 255, 0.7) solid;
}
.query-section form input:focus, .query-section form textarea:focus {
	border-bottom: 2px rgba(248, 178, 57, 1) solid;
	box-shadow: none;
	color: #222;
}
.query-section form .yellow-btn:hover {
	color: #fff;
}
/*End*/

/*Toppers*/
.toppers {
}
.toppers .h-heading {
	text-align: center;
}
.toppers .h-heading img {
	display: table;
	margin: auto;
}
.toppers ul {
	float: left;
	width: 100%;
	margin-top: 50px;
}
.toppers ul li {
	float: left;
	margin-right: 1px;
	margin-bottom: 1px;
	transition: all .2s ease-in-out;
}
.toppers ul li:hover {
	transform: scale(1.6);
	box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 1.75);
}
.toppers ul li img {
	width: 75px;
}
/*End*/
/*University*/
.university .h-heading {
	text-align: center;
}
.university .h-heading img {
	display: table;
	margin: auto;
}
.u-img {
	width: 40%;
	float: left;
	border: 1px #e1e1e1 solid;
	padding: 6px;
	margin-top: 30px;
}
.u-txt {
	width: 60%;
	float: left;
	padding-left: 30px;
	margin-top: 30px;
}
.u-txt p {
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
/*End*/
/*Newsletter*/
.newsletter {
	color: #fff;
	background: #2e4f6e;
	background: -moz-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: -webkit-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: linear-gradient(to right, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	margin-top: 60px;
}
.newsletter h4 {
	width: 29%;
	float: left;
	text-transform: uppercase;
	font-size: 14px;
	background-image: url(../img/newsletter.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 26px 0px 23px 60px;
}
.newsletter h4 span {
	display: block;
	font-family: 'montserratregular';
	font-size: 32px;
	margin-top: 6px;
	color: #f8b239;
}
.newsletter form {
	width: 71%;
	float: left;
	padding: 26px 0px 23px 0px;
}
.newsletter form input {
	width: 60%;
	float: left;
	padding: 10px 10px;
	color: #888;
	border: none;
	box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.35);
	border-bottom: 2px rgba(255, 255, 255, 0.7) solid;
	margin-right: 10px;
}
.newsletter form input:focus {
	border-bottom: 2px rgba(248, 178, 57, 1) solid;
	color: #222;
}
.newsletter form .yellow-btn {
	padding: 9px 12px;
}
.newsletter form .yellow-btn:hover {
	color: #fff;
}
/*End*/

/*Footer*/
footer {
	background-attachment: fixed;
	background-image: url(../img/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding-bottom: 70px;
}
footer .h-heading {
	text-align: center;
}
footer .h-heading img {
	display: table;
	margin: auto;
}
.f-contact {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}
.f-contact li {
	display: block;
	margin-bottom: 6px;
}
.f-contact li b {
	text-transform: uppercase;
}
.social-media {
	text-align: center;
	margin-top: 30px;
	float: left;
	width: 100%;
}
.social-media li {
	display: inline-block;
	margin: 0px 3px;
}
.social-media li a {
	color: #2d2b5e;
	background: #fff;
	border-radius: 50px;
	padding: 10px 11px;
	font-size: 16px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.social-media li a:hover {
	background: #f7b23a;
	color: #222;
	box-shadow: 0px 10px 5px 0px rgba(0, 0, 0, 0.15);
}
.social-media li i {
	width: 16px;
	height: 16px;
}
.f-bottom {
	text-align: center;
	color: #fff;
	background: #2e4f6e;
	background: -moz-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: -webkit-linear-gradient(left, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
	background: linear-gradient(to right, #2e4f6e 0%, #2c3461 50%, #2e4f6e 100%);
}
.btn-top {
	float: left;
	width: 100%;
}
#back-to-top {
	background: #2C3461;
	color: #fff;
	border-radius: 50px;
	padding: 20px 21px;
	display: table;
	margin: 0 auto;
	top: -20px;
	position: relative;
}
.f-b-menu {
	float: left;
	width: 100%;
}
.f-b-menu li {
	display: inline-block;
}
.f-b-menu li::before {
	content: '/';
	color: #6065a0;
	padding: 0px 18px;
}
.f-b-menu li:first-child::before {
	content: normal;
}
.f-b-menu li a {
	color: #fff;
	text-transform: uppercase;
}
.f-b-menu li a:hover {
	color: #f8b239;
	text-decoration: none;
}
.copyright {
	float: left;
	width: 100%;
	margin: 20px 0px 50px 0px;
	color: #767bb2;
}
/*End*/

/*Inner-Page*/
.inner-banner {
	background-attachment: fixed;
	background-image: url(../img/inner-banner.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.inner-banner h1 {
	color: #fff;
	float: left;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	padding: 60px 0px 40px 0px;
	font-size: 14px;
}
.inner-banner h1 span {
	font-size: 32px;
	display: block;
	margin-top: 6px;
	font-family: 'montserratregular';
}
.inner-banner h1 b {
	color: #f8b239;
}
.inner-banner h1 img {
	display: table;
	margin: auto;
	margin-top: 15px;
}
.bread-main {
	background: #eee;
	border-bottom: 1px #e0e0e0 solid;
	font-size: 12px;
	padding: 9px 0px;
}
.bread-main .breadcrumb {
	padding: 0px 0px;
	margin: 0px;
	list-style: none;
	background: none;
	border-radius: none;
	text-align: center;
}
.bread-main .breadcrumb .active {
	color: #5a6878;
}
.bread-main .breadcrumb a {
	color: #2d2b5e;
}
.bread-main .breadcrumb a:hover {
	text-decoration: underline;
}
.inner-page .h-heading {
	text-align: center;
}
.inner-page {
	margin-top: 20px;
}
.i-heading {
	float: left;
	width: 100%;
	font-family: 'montserratregular';
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 9px;
	margin-top: 25px;
	color: #2c3a64;
}
.inner-page p {
	float: left;
	width: 100%;
}
.mr-30 {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.contact-frm {
	float: left;
	width: 100%;
}
.contact-frm form {
	float: left;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
.contact-frm form .yellow-btn {
	background-color: #f7b23a;
	border: 2px #F8B239 solid;
	color: #222;
	float: left;
	text-transform: uppercase;
	padding: 8px 12px;
}
.contact-frm form input, .contact-frm form textarea {
	float: left;
	width: 49%;
	margin-bottom: 16px;
	border: 1px #dedede solid;
	padding: 10px 13px;
}
.contact-frm form input {
	height: 44px;
}
.contact-frm form input:focus, .contact-frm form textarea:focus {
	border-bottom: 2px rgba(248, 178, 57, 1) solid;
}
.contact-frm form input:nth-child(2n) {
	float: right;
}
.contact-frm form textarea {
	float: left;
	width: 100%;
	margin-bottom: 16px;
}
.contact-frm form button {
	padding: 12px 17px;
}
.contact-frm ul {
	float: left;
	width: 100%;
	margin-top: 10px;
}
.contact-frm ul li {
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.contact-frm ul li i {
	float: left;
	color: #f7b23a;
	font-size: 18px;
	border: 1px #F7B23A solid;
	border-radius: 0;
	width: 40px;
	height: 40px;
	padding: 10px;
	text-align: center;
	margin-right: 10px;
}
.contact-frm ul li span {
	float: left;
	width: 80%;
	margin-top: 10px;
}
.ul-types {
	float: left;
	width: 100%;
}
.ul-types li {
	float: left;
	width: 100%;
}
.ul-types li i {
	color: #2d2b5e;
}
.table thead {
	background: #2c3a64;
	color: #fff;
}
.table thead tr th {
	padding: 12px 10px;
}
.testi {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 15px;
	margin-top: 13px;
}
.testi li {
	float: left;
	width: 100%;
	background: #eee;
	padding: 20px 25px;
}
.testi li h3 {
	font-size: 17px;
	text-transform: uppercase;
	font-family: 'montserratregular';
	margin-bottom: 5px;
}
.testi li h3 span {
	float: left;
	width: auto;
	font-size: 13px;
	background: #f8b239;
	padding: 2px 4px;
	margin-right: 6px;
}
.testi li span {
	margin-bottom: 10px;
	float: left;
	width: 100%;
}
.testi li span i {
	margin-right: 5px;
	color: #2d2b5e;
}
.testi li p {
	float: left;
	width: 100%;
	margin-bottom: 0px;
}
.down {
	float: left;
	width: 100%;
	margin-top: 30px;
}
.a-img {
	float: left;
	width: 100%;
	border: 1px #ccc solid;
	padding: 6px;
	margin-top: 22px;
	margin-bottom: 7px;
}
/*End*/

/*Gallery*/
.gallery {
	float: left;
	width: 100%;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 10px;
	margin-top: 30px;
}
.gallery li {
	float: left;
	width: 100%;
	height: 250px;
	overflow: hidden;
	border: 1px #ccc solid;
	padding: 6px;
}
.gallery li a:hover span {
	opacity: 1;
}
.gallery li a:hover img {
	-webkit-filter: brightness(80%);
	filter: brightness(80%);
}
.gallery li img {
	float: left;
	width: 100%;
}
.gallery li a {
	float: left;
	width: 100%;
	position: relative;
}
.gallery li p {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 8px;
	color: #000;
}
/*End*/
